events.listen("recipes", function (e) {
  e.custom({
    type: "powah:energizing",
    ingredients: [
      { item: "kubejs:ultimate_plate" },
      { item: "kubejs:castplateblutoniuim" },
    ],

    energy: 5000000000,
    result: {
      item: "kubejs:ultimate_plate",
      count: 2,
    },
  });
});
